actions: []
api_documentation: http://docs.ros.org/en/noetic/api/dynamic-graph-tutorial/html
authors: Nicolas Mansard, Olivier Stasse
brief: ''
bugtracker: ''
depends:
- catkin
- dynamic-graph
- dynamic-graph-python
depends_on: []
description: Dynamic graph tutorial
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__dynamic-graph-tutorial__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__dynamic-graph-tutorial__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Guilhem Saurel <guilhem.saurel@laas.fr>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__dynamic-graph-tutorial__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__dynamic-graph-tutorial__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__dynamic-graph-tutorial__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__dynamic-graph-tutorial__ubuntu_focal_arm64__binary
repo_name: dynamic-graph-tutorial
repo_url: ''
srvs: []
timestamp: 1687257177.4541352
url: http://github.com/stack-of-tasks/dynamic-graph-tutorial
vcs: git
vcs_uri: https://github.com/stack-of-tasks/dynamic-graph-tutorial.git
vcs_version: devel
